{
    "name": "@headcore/express-extensions",
    "version": "2.8.0",
    "description": "",
    "main": "dist/index.js",
    "types": "dist/index.d.ts",
    "files": [
      "/dist"
    ],
    "scripts": {
        "test": "echo \"Error: no test specified\" && exit 1",
        "build": "npm run clean && tsc",
        "build:watch": "tsc -w",
        "clean": "rm -rf dist"
    },
    "author": "Headcore",
    "license": "ISC",
    "devDependencies": {
        "@types/moment": "^2.13.0",
        "typescript": "^3.9.3"
    },
    "dependencies": {
        "@types/body-parser": "^1.19.0",
        "@types/cors": "^2.8.4",
        "@types/dotenv": "^8.2.0",
        "@types/express": "^4.17.6",
        "@types/express-validator": "^3.0.0",
        "@types/helmet": "0.0.47",
        "@types/jsonwebtoken": "^8.5.0",
        "@types/node": "^10.17.24",
        "body-parser": "^1.18.3",
        "consign": "^0.1.6",
        "cors": "^2.8.4",
        "dotenv": "^8.2.0",
        "express": "^4.16.4",
        "express-validator": "^6.5.0",
        "helmet": "^3.22.0",
        "jsonwebtoken": "^8.4.0",
        "moment": "^2.26.0",
        "reflect-metadata": "^0.1.13"
    }
}
